Re: FREE CiscoView Download doesn't work :(

Pascal SALLOUM <salloum@galaxie.int-evry.fr> Mon, 17 February 1997 19:10 UTC

Received: from cnri by ietf.org id aa23660; 17 Feb 97 14:10 EST
Received: from palrel1.hp.com by CNRI.Reston.VA.US id aa00557; 17 Feb 97 14:10 EST
Received: from hprnd.rose.hp.com (daemon@hprnd.rose.hp.com [15.29.43.139]) by palrel1.hp.com with ESMTP (8.7.5/8.7.3) id KAA10056; Mon, 17 Feb 1997 10:58:53 -0800 (PST)
Received: from relay.hp.com by hprnd.rose.hp.com with ESMTP (1.37.109.20/15.5+ECS 3.3) id AA109675911; Mon, 17 Feb 1997 10:58:32 -0800
Received: from galaxie.int-evry.fr by relay.hp.com with ESMTP (1.37.109.16/15.5+ECS 3.3) id AA102475909; Mon, 17 Feb 1997 10:58:29 -0800
Received: from aladin (aladin [157.159.10.10]) by galaxie.int-evry.fr (8.6.10/8.6.4) with SMTP id TAA23267; Mon, 17 Feb 1997 19:44:16 +0100
Received: by aladin; (5.65/1.1.8.2/22Feb96-0343PM) id AA15519; Mon, 17 Feb 1997 19:40:20 +0100
Date: Mon, 17 Feb 1997 19:40:19 +0100 (MET)
From: Pascal SALLOUM <salloum@galaxie.int-evry.fr>
To: Dave O'Shea <doshea@mail.wiltel.net>
Cc: Frank Saxton <Frankie@easyrider.com>, nms-users@ghost.cs.orst.edu, tkined@ibr.cs.tu-bs.de, winsnmp@mailbag.jf.intel.com, nms@netmgrs.co.uk, marcomm@netmgrs.co.uk, msia@netmgrs.co.uk, applmib-request@emi-summit.com, hubmib@hprnd.rose.hp.com, osimis@cs.ucl.ac.uk, nmf-objects@nmf.com, nmsig@nemo.ncsl.nist.gov, snmp@psi.com, snmp2@tis.com, cisco@spot.colorado.edu, ovforum@andrew.cmu.edu, hp-nodemgr@rrz.uni-koeln.de, arslist@shl.com, snm-people@zippy.telcom.arizona.edu, spectrum@po.cwru.edu, Guenter Kraft <gkraft@cisco.com>
Subject: Re: FREE CiscoView Download doesn't work :(
In-Reply-To: <199702142354.RAA06623@wiltel.net>
Message-Id: <Pine.OSF.3.91.970217193911.11753A-100000@aladin>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

I am trying to unsubscribe from your mailing list with no result.
Could anyone tell me what to do.
Regards
Pascal

On Fri, 14 Feb 1997, Dave O'Shea wrote:

> > I tried to install the free eval version of Ciscoview as you offered.
> > I understand that this product is not supported, but....
> 
> The Solaris 2.5 version is incomplete; it appears the tar file contains
> just some hypertext doc files, with errors, to boot. What gives?
> 
> 
> 
>